Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to RFC 4656

From: IETF Secretariat <[email-masked]>
Date: Thu, 21 Jul 2011 10:54:57 -0700

Dear Stanislav Shalunov:

 An IPR disclosure that pertains to your RFC entitled "A One-way Active
Measurement Protocol (OWAMP)" (RFC4656) was submitted to the IETF Secretariat on
2011-07-20 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1600/). The title of the IPR
disclosure is "Cisco's Statement of IPR Related to RFC 4656."");

The IETF Secretariat